.main-nav {
  height: 100%;
  min-height: 100%;
  border-bottom: 2px solid var(--border-color);
  display: flex;
  justify-content: space-between;
  color: var(--text-primar-color);
  ul {
    display: inline-block;
    padding: 4px;
    li {
      display: inline-block;
      padding: 5px 15px;
      &:hover > a {
        // color: black;
      }
      a {
        display: block;
        color: var(--text-primar-color);
        text-decoration: none;
      }
    }
    &.words-name {
      width: calc(100% - 250px);
      li {
        width: 100%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
      }
    }
  }
  .user-menu {
    display: block;
    position: fixed;
    top: 50px;
    right: 12px;
    border: 1px solid gray;
    border-radius: 10px;
    li {
      display: block;
      &:hover {
        cursor: pointer;
        background-color: var(--secondary-light-color);
      }
    }
  }
}
